/*
 Navicat Premium Data Transfer

 Source Server         : 10.51.10.122_3306
 Source Server Type    : MySQL
 Source Server Version : 80028
 Source Host           : 10.51.10.122:3306
 Source Schema         : sfj

 Target Server Type    : MySQL
 Target Server Version : 80028
 File Encoding         : 65001

 Date: 21/06/2024 10:23:56
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sfj_account
-- ----------------------------
DROP TABLE IF EXISTS `sfj_account`;
CREATE TABLE `sfj_account`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `unique_name`(`username`) USING BTREE,
  UNIQUE INDEX `unique_email`(`email`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sfj_account
-- ----------------------------
INSERT INTO `sfj_account` VALUES (1, 'admin', '$2a$10$wyYsyxZQnJbCgp1FJ5QGaeyOvH0PFBc9wNSIokRqPq1ZILczp91qS', NULL);

-- ----------------------------
-- Table structure for sfj_algorithm_field
-- ----------------------------
DROP TABLE IF EXISTS `sfj_algorithm_field`;
CREATE TABLE `sfj_algorithm_field`  (
  `algorithm_id` int NOT NULL,
  `field_id` int NOT NULL,
  PRIMARY KEY (`algorithm_id`, `field_id`) USING BTREE,
  INDEX `field_id`(`field_id`) USING BTREE,
  CONSTRAINT `sfj_algorithm_field_ibfk_1` FOREIGN KEY (`algorithm_id`) REFERENCES `sfj_algorithms` (`algorithm_id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `sfj_algorithm_field_ibfk_2` FOREIGN KEY (`field_id`) REFERENCES `sfj_field` (`field_id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sfj_algorithm_field
-- ----------------------------
INSERT INTO `sfj_algorithm_field` VALUES (1, 1);
INSERT INTO `sfj_algorithm_field` VALUES (2, 1);
INSERT INTO `sfj_algorithm_field` VALUES (3, 1);
INSERT INTO `sfj_algorithm_field` VALUES (4, 1);
INSERT INTO `sfj_algorithm_field` VALUES (5, 1);
INSERT INTO `sfj_algorithm_field` VALUES (6, 1);
INSERT INTO `sfj_algorithm_field` VALUES (7, 1);
INSERT INTO `sfj_algorithm_field` VALUES (8, 1);
INSERT INTO `sfj_algorithm_field` VALUES (9, 1);
INSERT INTO `sfj_algorithm_field` VALUES (11, 1);
INSERT INTO `sfj_algorithm_field` VALUES (12, 1);
INSERT INTO `sfj_algorithm_field` VALUES (13, 1);
INSERT INTO `sfj_algorithm_field` VALUES (14, 1);
INSERT INTO `sfj_algorithm_field` VALUES (27, 1);
INSERT INTO `sfj_algorithm_field` VALUES (51, 1);
INSERT INTO `sfj_algorithm_field` VALUES (52, 1);
INSERT INTO `sfj_algorithm_field` VALUES (53, 1);
INSERT INTO `sfj_algorithm_field` VALUES (54, 1);
INSERT INTO `sfj_algorithm_field` VALUES (55, 1);
INSERT INTO `sfj_algorithm_field` VALUES (56, 1);
INSERT INTO `sfj_algorithm_field` VALUES (57, 1);
INSERT INTO `sfj_algorithm_field` VALUES (58, 1);
INSERT INTO `sfj_algorithm_field` VALUES (60, 1);
INSERT INTO `sfj_algorithm_field` VALUES (61, 1);
INSERT INTO `sfj_algorithm_field` VALUES (63, 1);
INSERT INTO `sfj_algorithm_field` VALUES (64, 1);
INSERT INTO `sfj_algorithm_field` VALUES (4, 2);
INSERT INTO `sfj_algorithm_field` VALUES (6, 2);
INSERT INTO `sfj_algorithm_field` VALUES (12, 2);
INSERT INTO `sfj_algorithm_field` VALUES (15, 2);
INSERT INTO `sfj_algorithm_field` VALUES (16, 2);
INSERT INTO `sfj_algorithm_field` VALUES (48, 2);
INSERT INTO `sfj_algorithm_field` VALUES (2, 3);
INSERT INTO `sfj_algorithm_field` VALUES (1, 4);
INSERT INTO `sfj_algorithm_field` VALUES (3, 4);
INSERT INTO `sfj_algorithm_field` VALUES (6, 4);
INSERT INTO `sfj_algorithm_field` VALUES (8, 4);
INSERT INTO `sfj_algorithm_field` VALUES (9, 4);
INSERT INTO `sfj_algorithm_field` VALUES (10, 4);
INSERT INTO `sfj_algorithm_field` VALUES (12, 4);
INSERT INTO `sfj_algorithm_field` VALUES (13, 4);
INSERT INTO `sfj_algorithm_field` VALUES (15, 4);
INSERT INTO `sfj_algorithm_field` VALUES (19, 4);
INSERT INTO `sfj_algorithm_field` VALUES (20, 4);
INSERT INTO `sfj_algorithm_field` VALUES (22, 4);
INSERT INTO `sfj_algorithm_field` VALUES (23, 4);
INSERT INTO `sfj_algorithm_field` VALUES (25, 4);
INSERT INTO `sfj_algorithm_field` VALUES (26, 4);
INSERT INTO `sfj_algorithm_field` VALUES (27, 4);
INSERT INTO `sfj_algorithm_field` VALUES (28, 4);
INSERT INTO `sfj_algorithm_field` VALUES (29, 4);
INSERT INTO `sfj_algorithm_field` VALUES (32, 4);
INSERT INTO `sfj_algorithm_field` VALUES (33, 4);
INSERT INTO `sfj_algorithm_field` VALUES (34, 4);
INSERT INTO `sfj_algorithm_field` VALUES (35, 4);
INSERT INTO `sfj_algorithm_field` VALUES (39, 4);
INSERT INTO `sfj_algorithm_field` VALUES (40, 4);
INSERT INTO `sfj_algorithm_field` VALUES (44, 4);
INSERT INTO `sfj_algorithm_field` VALUES (48, 4);
INSERT INTO `sfj_algorithm_field` VALUES (1, 5);
INSERT INTO `sfj_algorithm_field` VALUES (2, 5);
INSERT INTO `sfj_algorithm_field` VALUES (3, 5);
INSERT INTO `sfj_algorithm_field` VALUES (6, 5);
INSERT INTO `sfj_algorithm_field` VALUES (8, 5);
INSERT INTO `sfj_algorithm_field` VALUES (9, 5);
INSERT INTO `sfj_algorithm_field` VALUES (22, 5);
INSERT INTO `sfj_algorithm_field` VALUES (1, 6);
INSERT INTO `sfj_algorithm_field` VALUES (2, 6);
INSERT INTO `sfj_algorithm_field` VALUES (6, 6);
INSERT INTO `sfj_algorithm_field` VALUES (12, 6);
INSERT INTO `sfj_algorithm_field` VALUES (13, 6);
INSERT INTO `sfj_algorithm_field` VALUES (50, 6);
INSERT INTO `sfj_algorithm_field` VALUES (1, 7);
INSERT INTO `sfj_algorithm_field` VALUES (2, 7);
INSERT INTO `sfj_algorithm_field` VALUES (9, 7);
INSERT INTO `sfj_algorithm_field` VALUES (24, 7);
INSERT INTO `sfj_algorithm_field` VALUES (64, 9);
INSERT INTO `sfj_algorithm_field` VALUES (4, 10);
INSERT INTO `sfj_algorithm_field` VALUES (15, 10);
INSERT INTO `sfj_algorithm_field` VALUES (16, 10);
INSERT INTO `sfj_algorithm_field` VALUES (17, 10);
INSERT INTO `sfj_algorithm_field` VALUES (18, 10);
INSERT INTO `sfj_algorithm_field` VALUES (19, 10);
INSERT INTO `sfj_algorithm_field` VALUES (20, 10);
INSERT INTO `sfj_algorithm_field` VALUES (21, 10);
INSERT INTO `sfj_algorithm_field` VALUES (35, 10);
INSERT INTO `sfj_algorithm_field` VALUES (36, 10);
INSERT INTO `sfj_algorithm_field` VALUES (37, 10);
INSERT INTO `sfj_algorithm_field` VALUES (38, 10);
INSERT INTO `sfj_algorithm_field` VALUES (45, 10);
INSERT INTO `sfj_algorithm_field` VALUES (6, 11);
INSERT INTO `sfj_algorithm_field` VALUES (25, 11);
INSERT INTO `sfj_algorithm_field` VALUES (29, 11);
INSERT INTO `sfj_algorithm_field` VALUES (30, 11);
INSERT INTO `sfj_algorithm_field` VALUES (31, 11);
INSERT INTO `sfj_algorithm_field` VALUES (32, 11);
INSERT INTO `sfj_algorithm_field` VALUES (33, 11);
INSERT INTO `sfj_algorithm_field` VALUES (39, 11);
INSERT INTO `sfj_algorithm_field` VALUES (41, 11);
INSERT INTO `sfj_algorithm_field` VALUES (50, 11);
INSERT INTO `sfj_algorithm_field` VALUES (29, 12);
INSERT INTO `sfj_algorithm_field` VALUES (33, 12);
INSERT INTO `sfj_algorithm_field` VALUES (34, 12);
INSERT INTO `sfj_algorithm_field` VALUES (42, 12);
INSERT INTO `sfj_algorithm_field` VALUES (43, 12);
INSERT INTO `sfj_algorithm_field` VALUES (44, 12);
INSERT INTO `sfj_algorithm_field` VALUES (45, 12);
INSERT INTO `sfj_algorithm_field` VALUES (46, 12);
INSERT INTO `sfj_algorithm_field` VALUES (47, 12);
INSERT INTO `sfj_algorithm_field` VALUES (48, 12);
INSERT INTO `sfj_algorithm_field` VALUES (49, 12);
INSERT INTO `sfj_algorithm_field` VALUES (50, 12);
INSERT INTO `sfj_algorithm_field` VALUES (14, 13);
INSERT INTO `sfj_algorithm_field` VALUES (20, 13);
INSERT INTO `sfj_algorithm_field` VALUES (22, 13);
INSERT INTO `sfj_algorithm_field` VALUES (23, 13);
INSERT INTO `sfj_algorithm_field` VALUES (24, 13);
INSERT INTO `sfj_algorithm_field` VALUES (25, 13);
INSERT INTO `sfj_algorithm_field` VALUES (28, 13);
INSERT INTO `sfj_algorithm_field` VALUES (34, 13);
INSERT INTO `sfj_algorithm_field` VALUES (40, 13);
INSERT INTO `sfj_algorithm_field` VALUES (44, 13);
INSERT INTO `sfj_algorithm_field` VALUES (45, 13);
INSERT INTO `sfj_algorithm_field` VALUES (46, 13);
INSERT INTO `sfj_algorithm_field` VALUES (64, 13);

-- ----------------------------
-- Table structure for sfj_algorithm_usecases
-- ----------------------------
DROP TABLE IF EXISTS `sfj_algorithm_usecases`;
CREATE TABLE `sfj_algorithm_usecases`  (
  `algorithm_id` int NOT NULL,
  `usecase_id` int NOT NULL,
  `description` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL,
  PRIMARY KEY (`algorithm_id`, `usecase_id`) USING BTREE,
  INDEX `usecase_id`(`usecase_id`) USING BTREE,
  CONSTRAINT `sfj_algorithm_usecases_ibfk_1` FOREIGN KEY (`algorithm_id`) REFERENCES `sfj_algorithms` (`algorithm_id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `sfj_algorithm_usecases_ibfk_2` FOREIGN KEY (`usecase_id`) REFERENCES `sfj_usecase` (`usecase_id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sfj_algorithm_usecases
-- ----------------------------
INSERT INTO `sfj_algorithm_usecases` VALUES (1, 1, '针对如加油站、油漆厂、液化石油气站等极易发生火灾爆炸的特殊场所，检测到烟雾即刻报警，避免（潜在）危险');
INSERT INTO `sfj_algorithm_usecases` VALUES (1, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (1, 3, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (2, 4, '针对如加油站、油田、工厂等极易发生火灾爆炸的特殊场所，人员吸烟行为立刻报警，推送管理员及时处理，提高安全性');
INSERT INTO `sfj_algorithm_usecases` VALUES (2, 5, '自动检测如商超、美术馆、公共交通等地的违规吸烟行为，实时提醒，有效禁烟');
INSERT INTO `sfj_algorithm_usecases` VALUES (2, 6, '自动检测校内及厨房违规吸烟行为，实时提醒，有效禁烟');
INSERT INTO `sfj_algorithm_usecases` VALUES (3, 1, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (3, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (4, 7, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (4, 8, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (4, 9, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (5, 12, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (5, 13, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (5, 14, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (6, 15, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (6, 16, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (6, 17, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (7, 17, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (8, 18, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (8, 19, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (9, 20, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (9, 21, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (10, 22, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (10, 23, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (11, 21, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (11, 22, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (11, 23, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (12, 24, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (12, 25, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (13, 18, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (13, 26, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (13, 27, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (14, 28, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (14, 29, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (14, 30, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (15, 31, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (15, 32, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (15, 33, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (16, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (16, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (17, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (17, 36, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (17, 37, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (18, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (18, 38, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (18, 39, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (19, 40, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (19, 41, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (19, 42, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (20, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (20, 39, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (20, 43, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (21, 44, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (21, 45, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (22, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (22, 46, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (22, 47, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (23, 19, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (23, 22, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (24, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (24, 19, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (25, 23, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (25, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (25, 48, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (26, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (26, 49, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (27, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (27, 40, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (28, 6, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (28, 20, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (28, 21, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (29, 40, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (29, 50, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (30, 51, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (30, 52, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (30, 53, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (31, 51, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (31, 52, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (32, 54, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (32, 55, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (33, 40, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (33, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (33, 57, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (34, 4, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (34, 6, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (35, 19, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (35, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (35, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (36, 32, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (36, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (36, 36, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (37, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (37, 39, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (37, 44, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (38, 34, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (38, 39, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (38, 44, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (39, 1, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (39, 19, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (39, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (40, 19, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (40, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (40, 40, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (41, 51, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (41, 52, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (41, 54, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (42, 52, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (42, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (42, 57, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (43, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (43, 57, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (44, 35, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (44, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (45, 44, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (45, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (46, 46, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (46, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (46, 57, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (47, 5, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (47, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (48, 3, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (48, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (48, 57, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (49, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (49, 57, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (50, 27, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (50, 55, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (50, 56, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (51, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (52, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (53, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (54, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (55, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (56, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (57, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (58, 2, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (60, 3, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (61, 3, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (63, 3, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (64, 7, NULL);
INSERT INTO `sfj_algorithm_usecases` VALUES (64, 12, NULL);

-- ----------------------------
-- Table structure for sfj_algorithms
-- ----------------------------
DROP TABLE IF EXISTS `sfj_algorithms`;
CREATE TABLE `sfj_algorithms`  (
  `algorithm_id` int NOT NULL AUTO_INCREMENT,
  `algorithm_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `algorithm_description` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `algorithm_img` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `algorithm_coder` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`algorithm_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 65 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sfj_algorithms
-- ----------------------------
INSERT INTO `sfj_algorithms` VALUES (1, '烟雾识别', '烟雾识别算法基于大规模白色烟雾数据识别训练，配合摄像头实时识别监控区内室内和室外白色烟雾情况，检测到白色烟雾立刻发出警报。适用于工厂、商场、蒸汽作业等任何有火灾隐患的场所，并可用于室内多种复杂环境', 'http://192.168.1.133:9000/algorithm/05b3630f-da5a-4650-9b1e-1ab695300822.jpg', 'tes');
INSERT INTO `sfj_algorithms` VALUES (2, '抽烟识别', '抽烟识别基于人工智能视觉分析技术，通过监控视角识别场景中的吸烟行为，如果场景中出现人嘴叼着白色香烟的行为，则立即报警报由相关人员处理，以帮助相关单位管控吸烟行为。', 'http://192.168.1.133:9000/algorithm/5bd94999-4c37-4bd3-af7c-035d595d45c5.jpg', NULL);
INSERT INTO `sfj_algorithms` VALUES (3, '安全帽识别', '安全帽识别算法基于大规模安全帽数据识别训练，配合现场摄像头，实现自动识别现场作业人员的安全帽佩戴情况，准确率高于90%，达到高效率监督监管', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (4, '反光衣识别', '反光衣识别算法基于大规模反光衣服数据识别训练，配合现场摄像头，自动监控如工地矿井、公路环卫、路政交警等特殊环境下人员是是否穿着反光衣,有效防范因未着反光衣造成的意外伤害事故，高效率监督监管', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (5, '戴口罩识别', '口罩识别算法基于人工智能视觉分析技术，对如医院、后厨等对卫生要求较高的人员工作场所，有效监测工作人员口罩佩戴情况，检测到未佩戴者立即标注并进行提醒，有效保障工作场所安全卫生情况，减少人力监管成本', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (6, '人脸识别', '人脸识别算法基于人工智能视觉技术，对人脸进行1:1, 1:N, M:N身份验证与识别，与预置人脸库进行比对，识别人身份信息', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (7, '人脸抓拍', '人脸抓拍算法是一种基于计算机视觉和模式识别技术的智能系统，用于在视频监控等场景中自动检测、定位并捕捉清晰的人脸图像。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (8, '脱岗识别', '脱岗识别基于AI视觉分析技术，配合现场摄像头，对关键区域划定ROI，人员离开区域自动识别预警，保证24h安全', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (9, '睡岗识别', '睡岗识别基于AI视觉算法，检测趴在桌子上睡、坐在凳子上后仰睡、躺在凳子上仰躺睡的睡岗人员，避免带来安全隐患，甚至造成安全生产事故，影响生产进度等场景。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (10, '物品搬移', '物品搬移识别基于人工智能视觉分析技术', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (11, '物品遗留', '物品遗留', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (12, '打架识别', '打架识别基于大量人体动作数据训练，配合摄像头及视觉分析技术，依据身体18个关键点实时检测并捕捉人体姿态结果，检测打架行为即刻告警，管理人员及时采取安全措施，防止意外伤害', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (13, '摔倒识别', '摔倒识别基于计算机识别技术，配合现场摄像头，自动识别如居家老人、养老院、地铁手扶梯/楼梯、老幼活动区等公共场所人员摔倒行为，准确率高于96%，及时救援，提高人工监管效果，保障生命安全。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (14, '短裤短袖识别', '短袖短裤识别基于大规模工作服数据识别训练，配合现场摄像头，自动监控高温化工等特殊环境下工作人员是否规范穿着长袖长裤工作服，准确率高于90%，达到高效率监督监管', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (15, '车辆违停识别', '车辆违停识别是基于人工智能视觉分析技术，通过摄像头实时识别是否有机动车违规停放，及时提醒交警人员', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (16, '机动车占道识别', '机动车占道识别/ 车辆违停识别算法主要用于对小区、工业园区,路边停车、消防通道等区域，当车辆进入违停区域或者违规占道时，自动检测违停车辆的车牌号码，并将违停车辆的车牌号码和现场违停的车辆图片上传到客户的管理平台，便于管理人员对违停的车辆或者机动车占道行为进行及时处理', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (17, '行人闯红灯识别', '行人闯红灯识别基于人工智能视觉分析，自动识别行人闯红灯，检测到行人闯红灯行为后立即警报，对行人进行轨迹跟踪，精准捕捉违法瞬间，辅助交管人员高效执法', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (18, '电动车头盔识别', '电动车头盔识别算法主要用于交通管理，可对骑摩托车、自行车人员进行自动识别，若检测到人员未佩戴安全头盔，可立即报警，报警信号同步推送至管理人员', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (19, '车牌识别', '车牌识别算法采用深度学习的方式可对车牌的颜色、车牌信息进行识别分析，把分析的数据信息直接呈现在系统平台上，可查询区域内的车牌、出入时间等历史信息，适用于大陆机动车车牌、香港机动车。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (20, '人员疲劳检测', '人员疲劳检测算法基于大规模AI视觉分析技术，配合现场摄像头，实时监测分析人员疲劳状态，如：点头、歪头、低头、仰头、闭眼等状态，及时告警避免发生安全事故', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (21, '交通拥堵识别', '交通拥堵识别基于人工智能视觉技术，通过监控视频流分析道路拥堵情况，算法对ROI区域中的车辆进行跟踪，当一定数量的车辆在画面中出现达到一定时间后，则认为交通拥堵，并进行报警', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (22, '工服识别', '工服识别算法基于大规模工作服数据识别训练,配合现场摄像头,自动监控员工衣着规范情况,且有效防范外部人员闯入,准确率高于90%,达到高效率监督监管', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (23, '高空抛物识别', '高空抛物识别基于人工智能视觉分析,对学校、小区、办公楼、工厂等场景高空抛物行为进行识别,记录整个抛物过程,并将抛物轨迹可视化,从而定位抛物位置,提高工作人员管理效率', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (24, '灭火器识别', '灭火器识别基于AI视觉分析，自动识别指定区域，灭火器是否缺失，如未检测到灭火器，立即警报，并通知管理人员，适用于加油站，写字楼，化工厂等场景', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (25, '火焰识别', '火焰识别算法基于大规模火焰数据识别训练，配合摄像头，实时识别监控区内明火情况。如有火灾隐患，立刻发出警报。适用于工地，商场，超市，等任何有火灾隐患的场所，可用于室内室外多种复杂环境', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (26, '电梯间电动车识别', '电梯间电动车识别算法基于人工智能视觉分析技术，自动识别视频图像中电梯间、楼道、走廊内是否有电动车进入，若检测到电动车则在画面中报警，有效的防止电动车充电起火等安全隐患，实现电动车安全管控', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (27, '攀爬识别', '攀爬识别算法可对进入检测区域的人员进行自动识别：双手举起并且脚离地超过设定阈值，则判定为攀爬。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (28, '玩手机识别', '玩手机识别算法基于监控摄像头画面，使用计算机视觉技术检测识别人员玩手机的行为，包括单手/双手拿着手机向前看/向下看的玩手机动作，并可以设置当检测到玩手机行为超过大概多少秒时需要进行报警。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (29, '聚众识别', '聚众识别算法基于动态视频实时统计视频区域内的人员， 进行数据采集，监控固定区域出现多人聚集的情况，以实现突发事件预警，现场安全把控等作用。主要用于商场门口，体育馆门口，小巷街道等小场所', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (30, '客流统计', '客流统计算法主要用于写字楼、购物中心、博物馆、展览馆等人流量多场所，可对进入检测区域的人员进行自动识别，并统计图像中划定区域内的人员进出数量。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (31, '客流特征识别', '客流特征识别对动态视频中的现场人员进行实时检测，定位并标记边框，从而对个人外形姿态进行分析得出性别、年龄数据,进行数据采集，辅助商业决策', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (32, '客流密度统计', '客流密度统计基于动态视频实时统计大型活动现场人流密度、变化趋势等，进行数据采集，实现突发事件预警，现场安全把控等', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (33, '徘徊识别', '徘徊识别算法基于计算机识别技术,配合现场摄像头，自动识别监控点下同一人物进出次数，对多次进出徘徊人员实时检测预警，填补人为管控死角,加强安全管控。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (34, '打电话识别', '打电话识别基于人工智能计算机视觉技术，可应用于加油站、校园、易燃易爆品堆放区域等场景，如果检测到区域内有人员有打手机动作，可立即报警，报警信号同步推送至管理人员', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (35, '流量和方向异常检测算法', '流量和方向异常检测算法通过收集车辆流量、速度和方向等数据，利用统计学和机器学习等方法，识别出异常的流量和方向模式。这些异常可能预示着交通事故、道路拥堵或其他交通问题。通过及时发现和预警这些异常情况，该算法有助于提高交通管理效率和道路安全。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (36, '交通灯识别', '交通灯识别算法从交通监控视频中提取出交通信号灯的图像，并根据其颜色、形状、位置等特征判断其状态，例如红灯、绿灯或黄灯。交通灯识别算法在智能交通系统中具有重要作用，能够帮助实现交通流量的自动监测、交通违规行为的自动检测等功能，从而提高交通管理效率和道路安全性。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (37, '交通标志检测', '交通标志检测算法通过采集道路上的图像数据，利用图像处理、特征提取和分类器设计等技术手段，识别出不同类型的交通标志，例如指示牌、警告牌和禁令牌等。交通标志识别算法在智能交通系统中具有重要作用，能够帮助实现交通违规行为的自动检测、驾驶辅助系统的智能化等功能，从而提高道路安全性和交通流畅度。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (38, '车道线检测', '车道线检测算法通过采集道路图像，利用图像处理、特征提取和机器学习等技术手段，识别出车道线的位置、方向和形状等信息。车道线检测算法在智能交通系统中具有重要作用，是实现自动驾驶、车辆导航和交通监控等应用的基础技术之一。通过精确检测车道线的位置和方向，该算法能够帮助车辆实现自主巡航、自动跟车、车道偏离预警等功能，从而提高道路安全性和交通流畅度。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (39, '入侵检测', '入侵检测算法通过收集和分析环境数据，如音频、视频、红外线、震动等，利用机器学习、模式识别等技术手段，自动检测出异常行为或入侵事件。现实中的入侵检测算法具有高度的实时性和准确性，能够在第一时间发现潜在的安全威胁，并及时触发报警或安全响应。这种算法在安全监控、智能家居、智能城市等领域中发挥着越来越重要的作用，为保护人员和财产的安全提供了有力支持。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (40, '聚集发散检测算法', '聚集发散检测算法用于实时监测和分析人员和车辆的聚集和流动情况。该算法通过收集和分析园区内的监控视频、传感器数据等，利用计算机视觉和数据分析技术，自动检测和识别出人员和车辆聚集的区域、密度和流动趋势。工业园区中的聚集发散检测算法具有实时性、高效性和准确性等特点，能够及时发现和预警潜在的安全风险和交通拥堵等问题。这种算法的应用有助于提高工业园区的安全管理和交通流畅度，为工业生产和物流运输提供更加安全和高效的环境。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (41, '人员热力图', '人员热力图算法通过收集和分析人员的位置、移动轨迹等信息，利用地理信息系统（GIS）技术和可视化技术，将人员分布情况以热力图的形式呈现出来。在商业分析方面，该算法可以用于分析消费者的购物行为和活动轨迹，为商业决策提供有力支持。通过人员热力图算法的应用，可以提高城市管理和商业运营的效率和智能化水平，为人们的生活和工作提供更加便捷和安全的环境。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (42, '人员尾随识别', '人员尾随识别算法通过采集视频数据，利用图像处理、目标检测和跟踪等技术手段，实时检测出人员的尾随行为，并分析尾随者的跟随轨迹和行为特征。人员尾随识别算法在安全监控、智能交通和智能城市等领域具有广泛的应用价值。在安全监控方面，该算法可以帮助监控系统及时发现和预警尾随行为，提高安全防范能力', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (43, '间距异常', '间距异常算法通过分析客户在银行内的行为数据，包括人与人之间的距离、移动轨迹等，利用机器学习和模式识别等技术手段，检测出异常的行为模式或可疑行为。间距异常算法能够及时发现和预警潜在的威胁或非法行为，有助于提高银行内的安全管理和客户体验。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (44, '周界防范越线入侵', '周界防范越线入侵算法通过分析摄像机采集的视频数据，利用图像处理、目标检测和跟踪等技术手段，实时检测和识别周界入侵行为，包括越线、攀爬、非法穿越等。一旦发现入侵行为，该算法将立即触发报警系统，并通过多种方式通知管理人员，以便及时采取应对措施。周界防范越线入侵算法具有高精度、实时性和可靠性等特点，能够有效地防范潜在风险和事故的发生，提高周界安全管理的效率和智能化水平。这种算法在城市安全监控、工业园区、机场、油库等重要设施的周界安全防范中具有广泛的应用价值。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (45, '堵截识别', '堵截识别算法通过分析视频图像，利用目标检测、跟踪和行为识别等技术手段，实时检测出物体在视频中的堵截行为，并识别出相关物体的属性和特征。堵截识别算法在安全监控、智能交通和智能城市等领域具有广泛的应用价值。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (46, '区域入侵、离开', '区域入侵、离开算法通过分析视频图像，利用目标检测、跟踪和行为识别等技术手段，实时检测出物体在特定区域内的入侵和离开行为，并识别出相关物体的属性和特征。区域入侵、离开算法在安全监控、智能交通和智能城市等领域具有广泛的应用价值。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (47, '人数统计', '人数统计算法通过分析视频图像，利用目标检测、跟踪和行为识别等技术手段，实时统计出视频中的人数流量、密度和分布情况。人数统计算法在安全监控、智能交通和智能城市等领域具有广泛的应用价值。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (48, '区域人数统计', '区域人数统计算法通过分析摄像机采集的视频数据，利用图像处理、目标检测和跟踪等技术手段，实时检测和识别特定区域内的人数流量和分布情况。区域人数统计算法具有高精度、实时性和可靠性等特点，能够为管理者提供准确的人数数据，以便进行有效的管理和调度。这种算法在商场、景区、车站等公共场所的安全监控、人流管理和运营优化等方面具有广泛的应用价值。通过区域人数统计算法的应用，可以提高公共场所的管理效率和智能化水平，为人们提供更加安全、便捷和舒适的环境。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (49, '多人侦测', '多人侦测算法通过实时分析监控视频，利用目标检测、跟踪和行为识别等技术手段，对银行内客户的行为进行侦测和分类。一旦发现异常行为或潜在的安全威胁，该算法将立即触发报警系统，并通过多种方式通知管理人员，以便及时采取应对措施。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (50, '表情识别', '表情识别算法通过分析面部特征、肌肉运动和表情变化等信息，能够识别出不同的表情，如高兴、悲伤、愤怒等。表情识别算法通常包括图像采集、预处理、特征提取和分类识别等步骤。在实际应用中，表情识别算法可以用于人机交互、机器人制造、医疗诊断等领域，为提高人机交互的智能化水平和改善人机交流提供了有力支持。', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (51, '语音识别', '个', 'http://192.168.1.133:9000/algorithm/a5936300-87dc-49ce-9bdf-b49204347b89.jpg', NULL);
INSERT INTO `sfj_algorithms` VALUES (52, '行人检测', '对生产环境的行人进行检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (53, 'OCR', 'OCR检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (54, '车辆检测', '车辆检测相关', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (55, '实例分割', '实例分割', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (56, '疲劳检测', '疲劳检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (57, 'PCB缺陷检测', 'PCB缺陷检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (58, '遥感目标检测', '遥感目标检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (60, '电动车检测', '电动车检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (61, '姿态检测', '姿态检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (63, '手套检测', '手套检测', NULL, NULL);
INSERT INTO `sfj_algorithms` VALUES (64, '安全检测', '安全检测算法是一种能够自动识别和分类图像或视频中特定安全装备佩戴情况的计算机视觉技术。能够准确地检测出人员是否佩戴了特定的安全装备。这些安全检测算法在实际应用中具有重要意义。\r\n', NULL, NULL);

-- ----------------------------
-- Table structure for sfj_field
-- ----------------------------
DROP TABLE IF EXISTS `sfj_field`;
CREATE TABLE `sfj_field`  (
  `field_id` int NOT NULL AUTO_INCREMENT,
  `field_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  PRIMARY KEY (`field_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sfj_field
-- ----------------------------
INSERT INTO `sfj_field` VALUES (1, '安全生产');
INSERT INTO `sfj_field` VALUES (2, '智慧城管');
INSERT INTO `sfj_field` VALUES (3, '智慧能源');
INSERT INTO `sfj_field` VALUES (4, '智慧园区');
INSERT INTO `sfj_field` VALUES (5, '智慧矿山');
INSERT INTO `sfj_field` VALUES (6, '智慧养老');
INSERT INTO `sfj_field` VALUES (7, '智慧消防');
INSERT INTO `sfj_field` VALUES (9, '智慧油站');
INSERT INTO `sfj_field` VALUES (10, '智慧交通');
INSERT INTO `sfj_field` VALUES (11, '智慧零售');
INSERT INTO `sfj_field` VALUES (12, '智慧银行');
INSERT INTO `sfj_field` VALUES (13, '智慧工业');

-- ----------------------------
-- Table structure for sfj_usecase
-- ----------------------------
DROP TABLE IF EXISTS `sfj_usecase`;
CREATE TABLE `sfj_usecase`  (
  `usecase_id` int NOT NULL AUTO_INCREMENT,
  `usecase_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  PRIMARY KEY (`usecase_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 58 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sfj_usecase
-- ----------------------------
INSERT INTO `sfj_usecase` VALUES (1, '建筑楼宇');
INSERT INTO `sfj_usecase` VALUES (2, '加油站/油漆厂等');
INSERT INTO `sfj_usecase` VALUES (3, '日常活动场所');
INSERT INTO `sfj_usecase` VALUES (4, '油田/加油站');
INSERT INTO `sfj_usecase` VALUES (5, '公共场所');
INSERT INTO `sfj_usecase` VALUES (6, '学校/厨房');
INSERT INTO `sfj_usecase` VALUES (7, '工地矿井');
INSERT INTO `sfj_usecase` VALUES (8, '公路环卫');
INSERT INTO `sfj_usecase` VALUES (9, '路政交警');
INSERT INTO `sfj_usecase` VALUES (12, '食品加工厂');
INSERT INTO `sfj_usecase` VALUES (13, '医院/防疫站/实验室等无菌场所');
INSERT INTO `sfj_usecase` VALUES (14, '饭店酒店等后厨场所');
INSERT INTO `sfj_usecase` VALUES (15, '身份验证');
INSERT INTO `sfj_usecase` VALUES (16, '身份识别');
INSERT INTO `sfj_usecase` VALUES (17, '多目标检测与识别');
INSERT INTO `sfj_usecase` VALUES (18, '活动场所');
INSERT INTO `sfj_usecase` VALUES (19, '园区/工厂');
INSERT INTO `sfj_usecase` VALUES (20, '值班场所');
INSERT INTO `sfj_usecase` VALUES (21, '前台/柜台');
INSERT INTO `sfj_usecase` VALUES (22, '小区/社区');
INSERT INTO `sfj_usecase` VALUES (23, '仓库存储');
INSERT INTO `sfj_usecase` VALUES (24, '娱乐场所');
INSERT INTO `sfj_usecase` VALUES (25, '城市校园');
INSERT INTO `sfj_usecase` VALUES (26, '地铁/公园');
INSERT INTO `sfj_usecase` VALUES (27, '智慧社区/养老院');
INSERT INTO `sfj_usecase` VALUES (28, '电气/化工厂');
INSERT INTO `sfj_usecase` VALUES (29, '电站/机房');
INSERT INTO `sfj_usecase` VALUES (30, '供电抢修');
INSERT INTO `sfj_usecase` VALUES (31, '应急车道');
INSERT INTO `sfj_usecase` VALUES (32, '人行横道');
INSERT INTO `sfj_usecase` VALUES (33, '可停车区域');
INSERT INTO `sfj_usecase` VALUES (34, '城市道路');
INSERT INTO `sfj_usecase` VALUES (35, '工业园区');
INSERT INTO `sfj_usecase` VALUES (36, '红绿灯路口');
INSERT INTO `sfj_usecase` VALUES (37, '非人行道路口');
INSERT INTO `sfj_usecase` VALUES (38, '城市管理');
INSERT INTO `sfj_usecase` VALUES (39, '城市交通');
INSERT INTO `sfj_usecase` VALUES (40, '园区/小区');
INSERT INTO `sfj_usecase` VALUES (41, '停车场');
INSERT INTO `sfj_usecase` VALUES (42, '公路卡口');
INSERT INTO `sfj_usecase` VALUES (43, '车辆驾驶员');
INSERT INTO `sfj_usecase` VALUES (44, '城市主干道');
INSERT INTO `sfj_usecase` VALUES (45, '加油站/充电站');
INSERT INTO `sfj_usecase` VALUES (46, '仓储物流');
INSERT INTO `sfj_usecase` VALUES (47, '企业管理');
INSERT INTO `sfj_usecase` VALUES (48, '户外场所');
INSERT INTO `sfj_usecase` VALUES (49, '小区电梯间');
INSERT INTO `sfj_usecase` VALUES (50, '商场/体育馆');
INSERT INTO `sfj_usecase` VALUES (51, '零售连锁门店');
INSERT INTO `sfj_usecase` VALUES (52, '购物中心');
INSERT INTO `sfj_usecase` VALUES (53, '剧院/体育馆/博物馆/展会');
INSERT INTO `sfj_usecase` VALUES (54, '景区/食堂/游乐园');
INSERT INTO `sfj_usecase` VALUES (55, '展会/商场/剧院');
INSERT INTO `sfj_usecase` VALUES (56, '银行/ATM机');
INSERT INTO `sfj_usecase` VALUES (57, '珠宝店');

SET FOREIGN_KEY_CHECKS = 1;
